:root {
        --gJgyqxvQWPVJ: #fefbfb;
        --JkKZwAqDeJIY: #FEFCFD;
        --EMUOcltovaZX: #ffc107;
        --WZeCZsjtHBcv: #FEFCFD;
        --fpHDtKoOLMGr: #eae8e7;
        --RBILjKndNYcd: #000;
        --AuJeokXGVcMR: #ee4d7b;
        --EkOUbRZjtbBy: #a50000;
        --YZIYhggdwaeL: #fff;
        --vcUOIFrqQNOt: rgba(242, 185, 185, 0.5);
        --RHfnArOIDJYV: #FEFCFD;
        --bfodoFSTbIMh: #e9e7e7;
        --BREKJgwkHyYb: #fff;
        --sMOuWuGOUujg: #d9d3d3;
        --EqUUFKOOUOtn: #000000;
        --duFJXSHevzpu: #4618fc;
        --JEXznaajTMEO: #260c8f;
        --TVcyrtMpbIiA: #ddd;
        --sWAAPsSLxISp: left;
        --diRFJrQnpihf: left;
        --dRqGCTAKpxcb: '➤';
        --zJmRuZzPgTxk: '»';
        --PpkFlHRDFmlI: '⇨';
        --ESpaQVoqCOQG: '★';
        --ormpaoybMWZg: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--duFJXSHevzpu);
text-decoration: none;
}

a:hover {
color: var(--JEXznaajTMEO);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gJgyqxvQWPVJ);
color: var(--RBILjKndNYcd);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--AuJeokXGVcMR);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--EkOUbRZjtbBy);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.lxnUKGFrSZuQ {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.XfsuIpopKYYd,
.xIYpbhCGdqbu,
.idSfoBWpUVnO {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.MooFnDMSmcBw {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.MooFnDMSmcBw a {
        cursor: pointer;
        pointer-events: auto;
}


.MooFnDMSmcBw img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.WxyrNodISWHW {
background-color: var(--bfodoFSTbIMh);
padding: 10px 0;
display: flex;
}
.WxyrNodISWHW nav ul li a {
color: var(--EqUUFKOOUOtn);
}
.xIYpbhCGdqbu {
background-color: var(--RHfnArOIDJYV);
padding: 0 15px;
}
.dGKEctGJWfLq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.LIrvSBjhVXDn {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.gEskHrEaCmwL {
margin-left: 5px;
font-weight: 800;
}

.tUMJQTDdulFn {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.mnYcBrfLvcqX {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.mnYcBrfLvcqX {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.lEhqRPjuIwAq a {
color: var(--YZIYhggdwaeL);
}

.lEhqRPjuIwAq.active a {
color: var(--EqUUFKOOUOtn);
font-weight: bold;
text-decoration: underline;

}

.XfsuIpopKYYd {
background-color: var(--RHfnArOIDJYV);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.ogqbVItkOoMs {
text-align: var(--sWAAPsSLxISp);
}

.bgsBVFmgCVJS {
background-color: var(--AuJeokXGVcMR);
color: var(--YZIYhggdwaeL);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.bgsBVFmgCVJS:hover {
background-color: var(--EkOUbRZjtbBy);
}

.bgsBVFmgCVJS a {
color: var(--YZIYhggdwaeL);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.jCFrXuFSvyYC {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.qrVMINIMXeWf {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--vcUOIFrqQNOt);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.qkMjoBGwlEcB::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.jCFrXuFSvyYC img {
border-radius: 22px;
height: auto;
display: block;
}

.peOvrxoLdjvb {
background-color: var(--AuJeokXGVcMR);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.peOvrxoLdjvb:hover {
background-color: var(--EkOUbRZjtbBy);
}

.tCuDLBuwPGBE {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.kOBdxQzfiEMm {
background-color: var(--AuJeokXGVcMR);
color: var(--YZIYhggdwaeL);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.kOBdxQzfiEMm:hover {
background-color: var(--EkOUbRZjtbBy);
color: var(--YZIYhggdwaeL);
}

.XeYWrCKSOlYf {
font-weight: 400;
}

.XeYWrCKSOlYf a {
font-weight: 400;
}
#vGJRbimcHYaO {
width: 100%;
tNaDGSiVoUCd
border: none;
overflow: hidden;
}

/*casinos-list*/
.wObpVEvRLDHd {
margin-top: 30px;
background-color: var(--WZeCZsjtHBcv);
width: 100%;
border: 1px solid var(--TVcyrtMpbIiA);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.ifDAZmtKvRla {
display: flex;
justify-content: space-between;
align-items: center;
}

.gZnNOpFfslVf {
display: flex;
align-items: center;
}

.gZnNOpFfslVf:nth-child(1) {
width: 30%;
}

.gZnNOpFfslVf:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--TVcyrtMpbIiA);
border-left: 1px solid var(--TVcyrtMpbIiA);
height: 100px;
}

.gZnNOpFfslVf:nth-child(3) {
width: 20%;
justify-content: center;
}
.gZnNOpFfslVf strong{
font-size: 18px;
}

.QSqVlQHpeqFS {
width: 150px;
}

.QSqVlQHpeqFS img{
border-radius: 16px;
}

.iKeDGBMbbloe {
margin-left: 24px;
}

.lMwfclZNuzrI {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.ReQfFbBNHHXv {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--TVcyrtMpbIiA);
border-radius: 15px;
width: 130px;
}

.xzGBIefjIdJc {
color: var(--EMUOcltovaZX);
font-size: 24px;
}

.XTcKxCkCHvhs {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--AuJeokXGVcMR);
color: var(--YZIYhggdwaeL);
transition: background-color 0.7s ease;
}

.XTcKxCkCHvhs:hover {
background-color: var(--EkOUbRZjtbBy);
color: var(--YZIYhggdwaeL);
}

/*IMG*/
.tOIPDwqHpScV {
width: 85%;
margin: 24px auto 15px auto;
}

.bEYBcIgiEsXn {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.QXXNIlQIEYMW {
display: flex;
justify-content: space-between;
background-color: var(--JkKZwAqDeJIY);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--TVcyrtMpbIiA);
}

.QXXNIlQIEYMW .XQgXrJrSezcm {
width: 48%;
}

.QXXNIlQIEYMW h3 {
margin-top: 0;
}

/*wp-block-list*/
.ETSPqjFYPgAo {
list-style: none;
}

.ETSPqjFYPgAo li {
margin-bottom: 10px;
list-style: none;
}

.ETSPqjFYPgAo li:last-child {
margin-bottom: 0px;
}

.ETSPqjFYPgAo li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.QXXNIlQIEYMW .XQgXrJrSezcm:first-child .ogqbVItkOoMs {
color: green;
}

.QXXNIlQIEYMW .XQgXrJrSezcm:last-child .ogqbVItkOoMs {
color: red;
}

.QXXNIlQIEYMW .XQgXrJrSezcm:first-child li::before {
color: green;
}

.QXXNIlQIEYMW .XQgXrJrSezcm:last-child li::before {
color: red;
}

/*Table*/
.UcSsitWRAHGc table {
width: 100%;
border: 1px solid var(--fpHDtKoOLMGr);
border-radius: 16px;
}

.UcSsitWRAHGc td {
width: 50%;
border: 1px solid var(--fpHDtKoOLMGr);
border-radius: 6px;
}

.UcSsitWRAHGc table thead {
background-color: var(--WZeCZsjtHBcv);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.UcSsitWRAHGc table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.UcSsitWRAHGc table thead th:first-child {
border-radius: 16px 0 0 0;
}

.UcSsitWRAHGc table thead th:last-child {
border-radius: 0 16px 0 0;
}

.UcSsitWRAHGc table tbody tr {
border-bottom: 1px solid var(--TVcyrtMpbIiA);
background-color: var(--JkKZwAqDeJIY);
}

.UcSsitWRAHGc table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.UcSsitWRAHGc table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.UcSsitWRAHGc table tbody td {
padding: 10px;
}

/*FAQ*/
.TphMPEfdsjsU {
background-color: var(--JkKZwAqDeJIY);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--TVcyrtMpbIiA);
}

.TphMPEfdsjsU:last-child {
margin-bottom: 0;
}

.TphMPEfdsjsU h3 {
margin: 10px 0;
}

/*Footer*/
.mHjpShNcSquo {
background-color: var(--sMOuWuGOUujg);
color: var(--EqUUFKOOUOtn);
}

.idSfoBWpUVnO {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.KRwxpgxeaeat {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--AuJeokXGVcMR);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.KRwxpgxeaeat:hover {
opacity: 1;
}

.KRwxpgxeaeat::after,
.KRwxpgxeaeat::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--YZIYhggdwaeL);
}

.KRwxpgxeaeat::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.KRwxpgxeaeat::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.JQdICgMFZXXb {
margin-top: 40px;
}
.IdLlTXRTfteF {
margin-left: 10px;
cursor: pointer;
}
.IdLlTXRTfteF:before {
content: '[ ';
}
.IdLlTXRTfteF:after {
content: ' ]';
}
.yJJvxGHzvmig {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.NxTKIfeICAfL {
max-height: 500px;
opacity: 1;
}
.EtUdkgUrMViC {
margin-left: 15px;
}

.JkYQbgmxgmkG a{
color: var(--RBILjKndNYcd);
}
.dGKEctGJWfLq {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.SqocllNuEwdQ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.PpkrBBXwujkB {
display: none;
position: absolute;
background: var(--RHfnArOIDJYV);
border: 1px solid var(--BREKJgwkHyYb);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.lEhqRPjuIwAq:hover > .PpkrBBXwujkB {
display: block;
}


.ftimlUqJRmeR {
margin: 0;
}

.bjZiuBNQMWoe {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.bjZiuBNQMWoe:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.FWffBZlYstTN {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.XMIlKnajGPyC {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.IwzQCVTsNAyT {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HrPsqZbKTGsX {
display: flex;
align-items: center;
}

.jhBxlfvwuuzx {
color: var(--EqUUFKOOUOtn);
text-decoration: none;
transition: color .2s;
}

.jhBxlfvwuuzx:hover {
text-decoration: underline;
color: var(--EkOUbRZjtbBy);
}

.jhBxlfvwuuzx[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.DgXkcNbLMGwB {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.mfheoJQbCKhS {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.mfheoJQbCKhS nav {
        width: 100%
}
.mfheoJQbCKhS nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.mfheoJQbCKhS nav ul li a {
color: var(--EqUUFKOOUOtn);
}
.mfheoJQbCKhS nav ul li a:hover {
color: var(--JEXznaajTMEO);
}

.fjCAuqCQXotU {
display: flex;
}

.fKhGbdqdBNTj {
position: relative;
display: inline-block;
margin-top: 10px;
}

.XAMWUqRasRVz {
background: var(--RHfnArOIDJYV);
color: var(--EqUUFKOOUOtn);
font-weight: 600;
border: 2px solid var(--EqUUFKOOUOtn);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.atdPTIYAJCgO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#rZeGirIosSrZ:checked + .XAMWUqRasRVz .atdPTIYAJCgO {
transform: rotate(180deg);
}

.BWIdlQRnMUZa {
display: none;
position: absolute;
min-width: 145px;
background: var(--YZIYhggdwaeL);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--EMUOcltovaZX);
z-index: 99;
padding: 6px 0;
}
.ItGapDgHxcUP{
left: 0;
bottom: 110%;
}
.phcTdBgqcgjG{
right: 0;
top: 110%;
}
#rZeGirIosSrZ:checked ~ .BWIdlQRnMUZa {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BWIdlQRnMUZa .zJmRuZzPgTxk {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--RBILjKndNYcd);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.BWIdlQRnMUZa .zJmRuZzPgTxk:hover {
background: var(--EkOUbRZjtbBy);
color: var(--EMUOcltovaZX);
}
.BWIdlQRnMUZa .zJmRuZzPgTxk.is-active {
color: var(--EMUOcltovaZX);
font-weight: 600;
background: var(--EkOUbRZjtbBy);
border-radius: 8px;
}
.GKdWMOpKEzvl {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.GKdWMOpKEzvl span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.GKdWMOpKEzvl p {
color: var(--YZIYhggdwaeL);
font-size: 34px;
text-align: start;
}
.EacDpAgNcXPq {
display: flex;
gap: 12px;
}
.SJvZIQDxegPI {
position: relative;
flex: 1;
overflow: hidden;
}
.SJvZIQDxegPI figure {
margin: 0;
}
.VpoOkrPRCsRP {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EkOUbRZjtbBy);
color: var(--YZIYhggdwaeL);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.SJvZIQDxegPI:hover .VpoOkrPRCsRP {
opacity: 1;
color: var(--YZIYhggdwaeL);
}
.SJvZIQDxegPI img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SJvZIQDxegPI .tOIPDwqHpScV {
position: relative;
}

.EacDpAgNcXPq {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.idSfoBWpUVnO{
padding: 30px 15px;
text-align: center;
}
.EacDpAgNcXPq {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.gZnNOpFfslVf:nth-child(1),
.gZnNOpFfslVf:nth-child(2),
.gZnNOpFfslVf:nth-child(3){
width: 33%;
}
.VpoOkrPRCsRP {
display: none !important;
}
.cCrEGhUFAApC{
text-align: center;
padding: 0 10px;
}
.iKeDGBMbbloe {
margin-left: 10px;
}
.lxnUKGFrSZuQ{
padding: 0 15px;
display: flex;
}
.dGKEctGJWfLq {
display: block;
color: var(--EqUUFKOOUOtn);

}
.mfheoJQbCKhS nav ul {
flex-direction: column;
gap: 20px;

}
.mnYcBrfLvcqX {
flex-direction: column;
gap: 20px;
}
#ShJDsohYwRKM {
display: none;

}
#ShJDsohYwRKM.active {
display: flex;
}
.lxnUKGFrSZuQ {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.dGKEctGJWfLq {
margin-left: auto;
}

.mfheoJQbCKhS {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.qrVMINIMXeWf {
font-size: 26px;
width: 70%;
}
.MooFnDMSmcBw img {
margin-left: 0;
}
.EacDpAgNcXPq {
grid-template-columns: repeat(2, 1fr)
}
.jCFrXuFSvyYC {
    height: unset;
}
.ifDAZmtKvRla{
flex-wrap: wrap;
}
.gZnNOpFfslVf:nth-child(1){
width: 100%;
justify-content: center;
}
.gZnNOpFfslVf:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gZnNOpFfslVf:nth-child(3) {
width: 50%;
}
.tCuDLBuwPGBE{
padding: 0;
}
.peOvrxoLdjvb{
padding: 15px 50px;
}
.qrVMINIMXeWf {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.peOvrxoLdjvb {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.qrVMINIMXeWf {
font-size: 14px;
width: 70%;
}
.lMwfclZNuzrI {
font-size: 16px;
}
.bgsBVFmgCVJS a {
font-size: 24px;
}
.QXXNIlQIEYMW {
flex-wrap: wrap;
}
.QXXNIlQIEYMW .XQgXrJrSezcm {
width: 100%;
}
.ETSPqjFYPgAo {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.tOIPDwqHpScV {
width: 100%;
margin: 20px auto 15px auto;
}
.tCuDLBuwPGBE {
flex-direction: column;
margin: 20px 0 20px 0;
}
.XeYWrCKSOlYf{
margin-top: 15px;
}
.peOvrxoLdjvb {
font-size: 24px;
}
.JQdICgMFZXXb{
margin-top: 20px;
}
.MooFnDMSmcBw{
display: flex;
justify-content: center;
margin-left: auto;
}
.MooFnDMSmcBw img {
width: 50px;
}
}
@media(max-width: 480px){
.gZnNOpFfslVf:nth-child(1) {
flex-direction: column;
}
.gZnNOpFfslVf:nth-child(2),
.gZnNOpFfslVf:nth-child(3) {
width: 100%;
}
.iKeDGBMbbloe {
margin-left: 0px;
}
.peOvrxoLdjvb{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.XTcKxCkCHvhs{
padding: 10px 20px;
}
.bgsBVFmgCVJS{
max-width: 280px;
padding: 10px;
}
.KRwxpgxeaeat {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.KRwxpgxeaeat::after, .btn-up::before {
width: 14px;
}

.QSqVlQHpeqFS {
width: 100px;
}
.cCrEGhUFAApC{
font-size: 14px;
}
}

.jcpjbcxjpwqQ {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.fLFAtJtzBLsC {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.aEniLXWZOYBL a {
color: var(--AuJeokXGVcMR);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--AuJeokXGVcMR);
transition: color 0.2s ease;
}

.aEniLXWZOYBL a:hover {
color: var(--EkOUbRZjtbBy);
}


/*popup*/
.kqxMDzGWoabR {
background: var(--WZeCZsjtHBcv);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.OYoKwcFcgaJL {
display: flex;
}
.giYtwXIUfGZh {
margin-left: 15px;
}
.npzQfPYcEHxJ {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rwYTaYxcANJR {
font-size: 24px;
font-weight: 600;
}
.vnTbESoGsnMw {
margin-top: 10px;
color: var(--RBILjKndNYcd);
}
.oOJZciZYYowB {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--AuJeokXGVcMR);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--YZIYhggdwaeL);
}
.oOJZciZYYowB:hover{
background: var(--EkOUbRZjtbBy);
transition: all 0.7s ease-in-out;
color: var(--YZIYhggdwaeL);
}
.eteShqzutZmd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.JtznQNLVUWuU {
position: relative;
}
.JtznQNLVUWuU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.JtznQNLVUWuU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.TUDpBuuUUbMK {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.kqxMDzGWoabR{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.npzQfPYcEHxJ {
width: 70px;
}
.vnTbESoGsnMw {
margin-right: 15px;
}
.oOJZciZYYowB{
width: 220px;
}
}
@media(max-width: 480px){

.OYoKwcFcgaJL {
display: flex;
flex-direction: column;
align-items: center;
}
.oOJZciZYYowB {
width: 200px;
margin-top: 0;
height: 40px;
}
.vnTbESoGsnMw {
margin-right: 0;
text-align: center;
}
.giYtwXIUfGZh {
margin-left: 0;
}
}
